Commit 11298ee9 authored by Pierre-Yves Fourmond's avatar Pierre-Yves Fourmond

Update debian version

parent 113c88c7
......@@ -22,7 +22,7 @@ That's why `liar` addresses simply these needs with a standalone Shell script to
Very few dependencies are needed, see [Dependencies](#dependencies) section for details.
It is developed on [Debian GNU/Linux](https://www.debian.org) version 9.8 using **dash** version 0.5.8-2.4.
It is developed on [Debian GNU/Linux](https://www.debian.org) version 9.11 using **dash** version 0.5.8-2.4.
Additionally, tests are done on Debian version 8.11 with dash version 0.5.7-4+b1.
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment